CRYO_CATALOG
395	"Aaricia !"
396	"Te voilà enfin de retour, mon aimé. J'étais inquiète, tu aurais dû rentrer depuis plusieurs jours."
397	"J'ai été retenu par une tempête... Où est Jolan ? Il va bien ?"
398	"Oui, il pêche sur la plage avec Louve... Tu as l'air préoccupé, Thorgal, que se passe-t-il ?"
399	"Louée soit la Gardienne, je crois que je suis arrivé à temps..."
400	"Personne n'est venu sur l'île depuis mon départ ?"
401	"Tu sais que nous avons rarement des visiteurs. Je n'ai vu personne, tout est tranquille ici."
402	"Peut-être Noral a-t-il renoncé à son sinistre projet... mais il vaut mieux être prudent. Je dois voir Jolan."
403	"Tu le trouveras un peu plus loin, au bord de l'océan. Tes paroles m'inquiètent, Thorgal... Notre fils est en danger ?"
404	"Je t'expliquerai, Aaricia. Je vais m'assurer que Jolan va bien."
406	"Je suis heureuse que tu sois là, mon aimé. Je préfère quand notre famille est réunie."
639	"Je suis de retour chez moi... grâce aux rêves d'une femme et d'un enfant. Pourvu qu'il ne soit pas trop tard !"
